
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:intermediate:sequence02" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_2" id="sequence_2">Séquence 2</a></h1>
<div class="level1">

<p>

Intermédiaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 2" [16-] -->